@charset "utf-8";
* {
	padding: 0;
	margin: 0
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
blockquote,
p {
	padding: 0px;
	margin: 0px;
	font-weight: normal
}

ol,
ul {
	list-style: none
}

i,
em {
	font-style: normal
}

li {
	list-style-type: none
}

a {
	text-decoration: none;
	color: #333
}

a:hover {
	color: #004b99
}

img {
	border: 0;
	padding: 0px;
	margin: 0px
}

body {
	font-family: "Microsoft YaHei", "微软雅黑", "宋体";
	color: #333;
	font-size: 14px
}

.fl {
	float: left
}

.fr {
	float: right
}

.hidden {
	display: none
}

.display {
	display: block
}

.mt15 {
	margin-top: 15px
}

.ml20 {
	margin-left: 20px
}

.clear {
	clear: both;
	font-size: 0px;
	line-height: 0px;
	height: 0px
}

.w1280 {
	width: 1280px;
	margin: 0 auto
}

.box {
	background: #fff;
	padding: 15px;
	width: 1170px;
	margin: 0 auto
}

#top {
	width: 100%;
	height: 40px;
	background-color:#01408a;
}

.top {
	width: 1280px;
	margin: 0 auto;
	height: 40px;
	overflow: hidden
}

.top .top-l {
	width: 380px;
	line-height: 40px;
	color: #e6edf5;
}

.top .top-r {
	/* width: 450px; */
	overflow: hidden;
	padding-top: 7px;
}

.top .top-r .top-link {
	color: #a3a7ad;
	margin-right: 8px;
	padding-top: 3px
}

.top .top-r .top-link a {
	color: #e6edf5;
}

.ss {
	width: 200px;
	height: 26px;
	overflow: hidden
}

.ssk {
	width: 160px;
	height: 25px;
	line-height: 25px;
	padding-left: 10px;
	float: left;
	overflow: hidden;
	border: none;
	background: none;
	background-color: #fff;
	outline: medium none;
	color: #b1b1b1;
	font-family: "微软雅黑"
}

.search_btn {
	float: right;
	width: 29px;
	height: 25px;
	outline: medium none
}

#menunav {
	width: 100%;
	height: 100px;
	background-color: #004aa2;
}

.menunav {
	width: 1280px;
	margin: 0 auto;
	height: 100px
}

.menunav .logo {
	padding-top: 7px;
	width: 460px;
	height: 81px
}

.menunav .logo img {
	height: 80px;
}

.nav {
	position: relative;
	height: 53px;
	line-height: 53px;
	width: 690px;
	margin-top: 30px;
}

.nav ul {
	padding: 0;
	margin: 0;
	list-style-type: none
}

.nav ul li {
	float: left;
	position: relative;
	z-index: 998;
	display: block
}

.nav ul li a {
	display: block;
	text-decoration: none;
	color: #fff;
	text-align: center;
	font-size: 16px;
	padding: 0 19px;
}

.nav ul li ul {
	display: none
}

.nav ul li ul li {
	width: 100%;
	position: static;
	border-right: none !important
}

.nav ul li:hover a {
	color: #fff;
	background: url(../images/libg.png) center bottom no-repeat
}

.nav ul li.hover a {
	color: #fff;
	background: url(../images/libg.png) center bottom no-repeat
}

.nav ul li:hover ul {
	display: block;
	position: absolute;
	top: 53px;
	left: 0
}

.nav ul li:hover ul li ul {
	display: none
}

.nav ul li:hover ul li a {
	display: block;
	text-align: center;
	line-height: 35px;
	background: #06376e;
	padding: 0 5px;
	font-size: 14px;
	color: #fff;
	border-top: 1px solid #365ca3
}

.nav ul li:hover ul li a:hover {
	color: #fff;
	text-align: center;
	background: #013b7d
}

#main {
	width: 100%;
	background: #ededed;
}

.main-top {
	width: 1280px;
	margin: 0 auto;
	height: 462px;
	/* margin-top: 30px; */
	/* padding-top: 48px */
}

.focus {
	position: relative;
	width: 100%;
	height: 460px;
	overflow: hidden
}

.focus img {
	width: 100%
}

.focus .btn {
	position: absolute;
	bottom: 34px;
	left: 600px;
	overflow: hidden;
	zoom: 1
}

.focus .btn a {
	position: relative;
	display: inline;
	width: 13px;
	height: 13px;
	text-decoration: none;
	text-align: left;
	outline: 0;
	float: left;
	background: #D9D9D9
}

.focus .btn a:hover,
.focus .btn a.current {
	cursor: pointer;
	background: #fc114a
}

.focus .fPic {
	position: absolute;
	left: 0px;
	top: 0px
}

.focus .D1fBt {
	overflow: hidden;
	zoom: 1;
	height: 16px;
	z-index: 10
}

.focus .shadow {
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0px;
	z-index: 10;
	height: 54px;
	line-height: 54px;
	/* background: rgba(0, 0, 0, 0.6); */
	filter: progid:DXImageTransform.Microsoft.gradient( GradientType=0, startColorstr='#80000000', endColorstr='#80000000')\9;
	display: block;
	text-align: left;
	font-size: 12px;
}

.focus .shadow a {
	text-decoration: none;
	color: #fff;
	font-size: 16px;
	overflow: hidden;
	margin-left: 10px
}

.focus .fcon {
	position: relative;
	width: 100%;
	float: left;
	display: none;
	background: #000
}

.focus .fcon img {
	display: block
}

.focus .fbg {
	bottom: 10px;
	left: calc(50% - 44px);
	position: absolute;
	height: 21px;
	text-align: center;
	z-index: 12;
}

.focus .fbg div {
	margin: 0px auto;
	overflow: hidden;
	zoom: 1;
	height: 14px
}

.focus .D1fBt a {
	position: relative;
	display: inline;
	width: 12px;
	height: 12px;
	border-radius: 7px;
	margin: 0 5px;
	color: #B0B0B0;
	font: 12px/15px "\5B8B\4F53";
	text-decoration: none;
	text-align: center;
	outline: 0;
	float: left;
	background: #D9D9D9
}

.focus .D1fBt .current,
.focus .D1fBt a:hover {
	background: #004b99
}

.focus .D1fBt img {
	display: none
}

.focus .D1fBt i {
	display: none;
	font-style: normal
}

.focus .prev,
.focus .next {
	position: absolute;
	width: 45px;
	height: 100px;
	background: url(../images/focus_btn.png) no-repeat
}

.focus .prev {
	top: 40%;
	margin-top: -37px;
	left: 0;
	cursor: pointer
}

.focus .next {
	top: 40%;
	margin-top: -37px;
	right: 0;
	background-position: -45px 0;
	cursor: pointer
}

.xygk {
	width: 412px;
	height: 462px;
	background-color: #002147
}

.introduce {
	width: 412px;
	height: 344px;
	color: #fff;
	padding-top: 30px
}

.introduce h2 {
	font-size: 20px;
	height: 46px;
	line-height: 46px;
	margin-left: 30px;
	background: url(../images/h2bg.jpg) left bottom no-repeat
}

.introduce h2 span {
	font-size: 12px;
	font-weight: normal
}

.intro-con {
	width: 340px;
	margin: 0 auto;
	padding-top: 30px
}

.intro-con p {
	font-size: 14px;
	text-indent: 2em;
	line-height: 30px
}

.introduce>a {
	display: block;
	width: 310px;
	margin: 0 auto;
	text-align: right;
	color: #fff;
	margin-top: 30px;
	font-size: 14px;
	padding-right: 30px;
	background: url(../images/more.jpg) right center no-repeat
}

.xygk-link {
	overflow: hidden;
	width: 412px;
	height: 88px
}

.xygk-link li {
	width: 103px;
	height: 78px;
	float: left;
	padding-top: 10px
}

.xygk-link li>div {
	width: 41px;
	height: 41px;
	margin: 0 auto
}

.xygk-link li p {
	margin-top: 5px;
	color: #fff;
	text-align: center
}

.xygk-link li p a {
	color: #fff
}

.xygk-link li p a:hover {
	color: #fff
}

.link1 {
	background-color: #ab0000
}

.link2 {
	background-color: #df9d00
}

.link3 {
	background-color: #007316
}

.link4 {
	background-color: #5f0073
}

#main-mid {
	width: 100%;
	/* height: 440px; */
	background-color: #fff;
	padding-bottom: 30px;
}

.main-mid {
	width: 1280px;
	margin: 0 auto;
	/* height: 383px; */
	padding-top: 30px;
}

.news-l {
	width: 430px;
	height: 320px;
}

.news-l .news-one {
	width: 430px;
	/* height: 320px; */
	position: absolute;
}

.news-l .news-one .fl {
	width: 430px;
	/* height: 320px */
}

.news-l .news-one .fr {
	width: 340px;
	height: 320px;
	position: relative;
	right: 25px;
	bottom: 0
}

.news-l .news-one .fr h2 {
	width: 100%;
	height: 90px;
	padding: 16px 0px 10px 50px;
	font-size: 18px;
	font-weight: bold;
	line-height: 25px;
}

.news-l .news-one .fr h2 span {
	display: block;
	font-weight: normal;
	font-size: 16px;
	color: #868686;
	margin-top: 10px;
}

.news-l .news-one .fr div {
	width: 324px;
	height: 155px;
	background-color: #004aa2;
	color: #fff;
	padding: 20px 24px;
}

.news-l .news-one .fr div p {
	line-height: 25px
}

.news-l .news-one .fr div a {
	display: block;
	color: #5e5e5e;
	width: 115px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	background-color: #fff;
	margin-top: 10px
}

.news-r {
	width: 850px;
	height: 320px;
}

.tit1 {
	height: 45px;
	line-height: 45px
}

.tit1 h2 {
	float: left;
	padding-right: 15px;
	background: url(../images/titbg.png) left bottom no-repeat;
	text-align: center;
	font-size: 22px;
	font-weight: normal;
	color: #121212;
	font-weight: bold;
}

.tit1 h2 span {
	font-size: 12px
}

.tit1 a {
	color: #bbb;
	float: right;
	font-size: 14px
}

.box1 {
	width: 820px;
	padding-left: 30px;
	overflow: hidden;
}

.box2 {
	width: 486px;
	padding: 14px;
	overflow: hidden
}

.list {
	margin-top: 12px;
	height: 280px;
	overflow: hidden
}

.list ul li {
	line-height: 38px;
	font-size: 16px;
	height: 38px;
	background: url(../images/xb.jpg) left 15px no-repeat;
	overflow: hidden;
	padding-left: 15px;
}

.list ul li span {
	float: right;
	color: #999;
	padding-left: 10px;
	font-size: 14px;
}

.list1 {
	margin-top: 12px;
	/* height: 190px; */
	overflow: hidden;
	margin-bottom: 20px;
}

.list1 ul li {
	line-height: 38px;
	font-size: 16px;
	height: 38px;
	background: url(../images/xb.jpg) left 15px no-repeat;
	overflow: hidden;
	padding-left: 15px;
}

.list1 ul li span {
	float: right;
	color: #999;
	padding-left: 10px;
	font-size: 14px;
}

#main-bot {
	width: 100%;
	/* height: 320px; */
	background: #efefef;
	padding-top: 30px;
	padding-bottom: 30px;
}

.main-bot {
	width: 1280px;
	margin: 0 auto;
	/* height: 250px; */
	background-color: #fff;
	padding-top: 20px;
}

.xx {
	margin-right: 30px;
	padding-top: 5px;
	display: none;
}

#footer {
	width: 100%;
	/* height: 200px; */
	background-color: #002147;
}

.footer {
	width: 1280px;
	height: 140px;
	margin: 0 auto;
	padding-top: 20px;
	display: none;
}

.footer-top {
	overflow: hidden
}

.lxfs {
	color: #ebebeb;
	font-size: 14px;
	line-height: 38px
}

.ewm ul {
	overflow: hidden
}

.ewm ul li {
	float: left;
	margin-left: 15px
}

.ewm ul li p {
	color: #ebebeb;
	text-align: center
}

.footer-bottom {
	width: 100%;
	height: auto;
	background-color: #004aa2;
	padding: 10px 0;
}

.footer-bottom p {
	width: 1280px;
	margin: 0 auto;
	line-height: 40px;
	text-align: center;
	color: #ebebeb
}

#content {
	width: 100%
}

.con-ny {
	min-height: 400px;
	margin-top: 12px;
	background: #fff;
	padding: 15px
}

.ny_left {
	float: left;
	width: 892px
}

.nytit {
	background: url(../images/dqwz.png) left center no-repeat;
	border-bottom: 1px solid #ddd;
	height: 45px;
	line-height: 40px;
	padding-left: 30px;
	padding-right: 17px
}

.nytit a {
	padding-right: 7px
}

.ny_right_con {
	line-height: 34px !important;
	padding: 15px 17px 10px 0px
}

.ny_right {
	float: right;
	width: 260px;
	border-left: 1px solid #ddd;
	padding-left: 15px
}

.tpxw-list {
	width: 260px
}

.tpxw-list li a {
	display: block;
	border-bottom: 1px solid #e5e5e5;
	margin-bottom: 15px;
	padding: 10px 13px;
	background: #f6f6f6
}

.tpxw-list li a .pic {
	overflow: hidden;
	width: 234px;
	height: 145px
}

.tpxw-list li a .pic img.ofi {
	width: 234px;
	height: 145px;
	object-fit: cover;
	object-position: 50% 65%;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	overflow: hidden
}

.tpxw-list li a .pic img:hover.ofi {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1)
}

.tpxw-list li a .txt {
	font-size: 14px;
	width: 234px;
	line-height: 25px;
	margin: 5px 0
}

.ny_right1 {
	width: 1170px;
	margin: 0 auto;
	min-height: 500px
}

.dpzw {
	text-indent: 2em;
	font-size: 16px
}

.dpzw p {
	text-indent: 2em;
	font-size: 16px !important;
	/* margin-bottom: 10px; */
	line-height: 32px !important;
	word-break: break-all;
}
.dpzw p span{
	font-size: 15px !important;
	line-height: 36px !important;
	word-break: break-all;
}

.dpzw img {
	text-align: center;
	max-width: 100%;
	margin: 10px auto;
	height:auto !important;
	display: block;
}

.content {
	width: 100%;
	padding: 20px 33px 0 33px;
}

.content-title {
	width: 100%;
	/* border-bottom: 1px dashed #ccc; */
	padding-bottom: 10px;
}

.content-title h3 {
	font-size: 24px;
	font-weight: bold;
	line-height: 38px;
	width: 100%;
	text-align: center;
	color: #121212;
	padding: 16px 0;
}

.content-title i {
	text-align: center;
	margin: 0px auto;
	background: #f6f6f6;
	height: 32px;
	display: block;
	line-height: 32px;
	font-style: normal
}

.content-con {
	width: 100%;
	font-size: 16px;
	line-height: 35px;
	padding: 10px 0;
}



.content-con p {
	text-indent: 2em;
	font-size: 16px !important;
	line-height: 30px !important;
	word-break: break-all;
	color:#333;
}
.content-con p span{
	font-size: 15px !important;
	line-height: 36px !important;
	word-break: break-all;
	color:#333;
}

.content-con img {
	text-align: center;
	max-width: 100%;
	margin: 0px auto;
	height:auto !important;
	display: block;
}

.sxt {
	padding: 15px 0;
	border-top: 1px dotted #bbb
}

.sxt p {
	display: block;
	width: 1100px;
	height: 34px;
	font-size: 15px;
	line-height: 34px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #333
}

.snav {
	width: 250px
}

.snav li {
	margin-top: 0px;
	font-weight: normal
}

.snav .s1 {
	width: 220px;
	display: block;
	padding-left: 30px;
	line-height: 50px;
	background: url(../images/nyli.png) 10px center no-repeat;
	font-size: 15px;
	border-bottom: 1px solid #ebebeb
}

.snav .s1:after {
	font-weight: normal;
	height: 50px;
	width: 220px;
	display: block;
	padding-left: 30px;
	line-height: 50px;
	background: url(../images/nyli.png) 10px center no-repeat
}

.snav li.on .s1:after,
.snav .s1:hover:after,
.snav .li-open .s1:after {
	display: none
}

.snav .li-add .s1 {
	height: 50px;
	line-height: 50px
}

.snav .li-open .s1 {
	height: 50px;
	line-height: 50px;
	display: block;
	color: #0867bc;
	background: url(../images/nyli.png) 10px center no-repeat #f8f8f8;
	font-weight: bold;
	color: #0867bc
}

.snav .on.li-add .s1 {
	height: 50px;
	line-height: 50px;
	display: block;
	background: url(../images/nyli.png) 10px center no-repeat #f8f8f8;
	font-weight: bold;
	color: #002147
}

.snav .on.li-open .s1 {
	height: 50px;
	line-height: 50px;
	width: 220px;
	display: block;
	padding-left: 30px;
	background: url(../images/nyli.png) 10px center no-repeat #f8f8f8;
	font-weight: bold;
	color: #0867bc
}

.snav li.on .s1,
.snav .s1:hover {
	height: 50px;
	line-height: 50px;
	width: 220px;
	display: block;
	padding-left: 30px;
	background: url(../images/nyli.png) 10px center no-repeat #fff;
	font-weight: bold;
	color: #002147
}

.snav dl {
	display: none;
	background: #fff !important
}

.snav li.on dl {
	display: block;
	background: #fff !important
}

.snav dl a {
	display: block;
	font-size: 14px;
	color: #333;
	line-height: 45px;
	padding-left: 30px;
	overflow: hidden;
	border-bottom: 1px solid #ebebeb;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	white-space: nowrap
}

.snav dd.on a,
.snav dl a:hover {
	color: #002147;
	font-weight: bold;
	
}

#list {
	width: 100%
}

.ny {
	width: 1170px;
	margin: 0 auto;
	background: #fff;
	padding: 15px
}

.Newslist ul li {
	height: 45px;
	line-height: 45px;
	border-bottom: 1px dashed #dcdcdc;
	background: url(../images/xb.jpg) no-repeat left 20px;
	font-size: 15px;
	padding-left: 15px
}

.Newslist ul li span {
	float: right;
	color: #999999;
	margin-right: 2px
}

.ny_left1 {
	float: left;
	width: 250x;
	min-height: 500px;
	display: none;
}

.ny_left_top1 {
	height: 60px;
	width: 250px;
	color: #FFF;
	background: #002147;
	font-size: 18px;
	text-align: center;
	line-height: 60px;
	font-weight: bold
}

.ny_right2 {
	float: right;
	background: #fff;
	width: 100%;
	min-height: 500px;
	/* padding-left: 29px; */
	/* border-left: 1px solid #ddd; */
	padding-bottom: 20px;
}

.ny_right_con1 {
	line-height: 34px !important;
	padding-top: 15px
}

.nytit1 {
	border-bottom: 1px solid #ddd;
	height: 45px;
	line-height: 45px
}

.nytit1 h2 {
	border-bottom: 2px solid #004aa2;
	padding: 0 10px;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	color: #004aa2;
}

.nytit1 a {
	padding-right: 7px;
	font-size: 14px;
}

.ssjg-list {
	min-height: 500px;
	padding: 20px
}

.ssjg-list li {
	border-bottom: 1px dotted #bfc1c2;
	padding: 10px 15px
}

.ssjg-list li h3 {
	color: #034990;
	font-weight: bold;
	font-size: 16px;
	line-height: 30px;
	height: 30px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}

.ssjg-list li p {
	height: 48px;
	line-height: 24px;
	font-size: 14px;
	color: #333;
	overflow: hidden
}

.ssjg-list li i {
	color: #666;
	font-size: 14px;
	line-height: 30px;
	font-style: normal
}